.extra-service{
    display: flex;
    align-items: center;
    margin-top: 0;
    margin-bottom: 25px;
}

.extra-service__row{
    display: flex;
    align-items: center;
}

.extra-service__title{
    margin-right: 15px;
}

.extra-service__price {
    font-weight: bold;
}

.extra-service button:hover{
    background: transparent;
    border: 1px solid #0080b3;
    color: #0080b3;
}

.extra-service button{
    background: #0080b3;
    border: 1px solid #0080b3;
    color: #fff;
    padding: 7px 10px;
    font-size: 12px;
    cursor: pointer;
}

.extra-service button.js_cartremove{
    background: transparent;
    border: 1px solid #0080b3;
    color: #0080b3;
}

@media (max-width: 991px) {
    .extra-service{
        justify-content: center;
    }
}